## knetwalk 4.12.4

=== debian/changelog ===
knetwalk (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.
  * Add kde-games-core-declarative dependency. Thanks to Erbureth.
    (Closes: #743207)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:16 +0200

knetwalk (4:4.12.2-1) experimental; urgency=medium

  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:26 +0100
