## knetwalk 16.08.0

=== debian/changelog ===
knetwalk (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change the watch file to look for stable releases only.
  * Switch kde-games-core-declarative dependency (for kdegames v4) to
    qml-module-org-kde-games-core (for kf5). (Closes: #802608)
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove knetwalk.install, no more used now
  * Do not install the upstream TODO as documentation, since it is of no value
    for users.

 -- Pino Toscano <pino@debian.org>  Thu, 25 Aug 2016 06:54:43 +0200

knetwalk (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 19:38:53 +0200
