## knetwalk 17.04.3

=== debian/changelog ===
knetwalk (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Add runtime dependency on qml-module-org-kde-games-core

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Sync qml dependencies with Neon
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:32:14 +0100
